Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22496)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22498)
@@ -3049,58 +3049,55 @@
 msgstr "※ 指定の商品種別IDは、登録されていません。"
 
-msgid "LC_Page_Admin_Products_UploadCSV_012"
+msgid "c_* The designated relevant product ID (T_ARG1) is not registered._01"
 msgstr "※ 指定の関連商品ID(T_ARG1)は、登録されていません。"
 
-msgid "LC_Page_Admin_Products_UploadCSV_013"
+msgid "c_* The designated relevant product ID (T_ARG1) is already registered._01"
 msgstr "※ 指定の関連商品ID(T_ARG1)は、すでに登録されています。"
 
-msgid "LC_Page_Admin_Products_UploadCSV_014"
+msgid "c_* The designated category ID is not registered._01"
 msgstr "※ 指定のカテゴリIDは、登録されていません。"
 
-msgid "LC_Page_Admin_Products_UploadCSV_015"
+msgid "c_* The designated product status ID is not registered._01"
 msgstr "※ 指定の商品ステータスIDは、登録されていません。"
 
-msgid "LC_Page_Admin_Products_UploadCSV_016"
+msgid "c_* Only '0' (active) and '1' (delete) are effective for the deletion flag. _01"
 msgstr "※ 削除フラグは「0」(有効)、「1」(削除)のみが有効な値です。"
 
-msgid "LC_Page_Admin_Products_UploadCSV_017"
+msgid "c_* For actual products, a download file name cannot be used._01"
 msgstr "※ 実商品の場合はダウンロードファイル名は入力できません。"
 
-msgid "LC_Page_Admin_Products_UploadCSV_018"
+msgid "c_* For actual products,  file upload for the downloaded product cannot be used._01"
 msgstr ""
 "※ 実商品の場合はダウンロード商品用ファイルアップロードは入力できません。"
 
-msgid "LC_Page_Admin_Products_UploadCSV_019"
+msgid "c_* For downloaded products, the name of the downloaded file is required._01"
 msgstr "※ ダウンロード商品の場合はダウンロードファイル名は必須です。"
 
-msgid "LC_Page_Admin_Products_UploadCSV_020"
+msgid "c_* For downloaded products, it is necessary to upload the file for the downloaded product._01"
 msgstr ""
 "※ ダウンロード商品の場合はダウンロード商品用ファイルアップロードは必須です。"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_001"
+msgid "c_Category registration CSV_01"
 msgstr "カテゴリ登録CSV"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_002"
+msgid "c_Line T_ARG1: T_ARG2_01"
 msgstr "T_ARG1行目：T_ARG2"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_003"
+msgid "c_* T_ARG1 was detected for the item quantity. The item quantity is T_ARG2._01"
 msgstr "※ 項目数がT_ARG1個検出されました。項目数はT_ARG2個になります。"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_004"
+msgid "c_Category ID: T_ARG1 /Category name: T_ARG2_01"
 msgstr "カテゴリID：T_ARG1 / カテゴリ名：T_ARG2"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_005"
+msgid "c_* The designated new category ID (T_ARG1) does not exist._01"
 msgstr "※ 指定の親カテゴリID(T_ARG1)は、存在しません。"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_006"
-msgstr "※ 削除フラグは「0」(有効)、「1」(削除)のみが有効な値です。"
-
-msgid "LC_Page_Admin_Products_UploadCSVCategory_007"
+msgid "c_* A category of the same name already exists._01"
 msgstr "※ 既に同名のカテゴリが存在します。"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_008"
+msgid "c_* The maximum number of categories that can be registered has been exceeded._01"
 msgstr "※ カテゴリの登録最大数を超えました。"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_009"
+msgid "c_* Registration of the T_ARG1 hierarchy or higher is not possible._01"
 msgstr "※ T_ARG1階層以上の登録はできません。"
 
@@ -3108,118 +3105,115 @@
 msgstr "メンバー管理"
 
-msgid "LC_Page_Admin_System_002"
+msgid "c_Not operating_01"
 msgstr "非稼働"
 
-msgid "LC_Page_Admin_System_003"
+msgid "c_Operating_01"
 msgstr "稼働"
 
-msgid "LC_Page_Admin_System_AdminArea_001"
+msgid "c_Management screen settings_01"
 msgstr "管理画面設定"
 
-msgid "LC_Page_Admin_System_AdminArea_002"
+msgid "c_You do not have access to change T_ARG1._01"
 msgstr "T_ARG1 を変更する権限がありません。"
 
-msgid "LC_Page_Admin_System_AdminArea_003"
+msgid "c_T_ARG1 already exists. Please designate a different directory name._01"
 msgstr "T_ARG1は既に存在しています。別のディレクトリ名を指定してください。"
 
-msgid "LC_Page_Admin_System_AdminArea_004"
+msgid "c_You do not have access to change the T_ARG1 directory name._01"
 msgstr "T_ARG1のディレクトリ名を変更する権限がありません。"
 
-msgid "LC_Page_Admin_System_AdminArea_005"
+msgid "c_The T_ARG1 directory name could not be changed._01"
 msgstr "T_ARG1のディレクトリ名を変更できませんでした。"
 
-msgid "LC_Page_Admin_System_Bkup_001"
+msgid "c_Backup management_01"
 msgstr "バックアップ管理"
 
-msgid "LC_Page_Admin_System_Bkup_002"
+msgid "c_Backup failed.(T_ARG1)_01"
 msgstr "バックアップに失敗しました。(T_ARG1)"
 
-msgid "LC_Page_Admin_System_Bkup_003"
+msgid "c_Restoration of 'T_ARG1' will begin._01"
 msgstr "「T_ARG1」のリストアを開始します。"
 
-msgid "LC_Page_Admin_System_Bkup_004-1"
+msgid "c_[T_ARG1] _01"
 msgstr "「T_ARG1」の"
 
-msgid "LC_Page_Admin_System_Bkup_004-2"
+msgid "c_Restoration is complete._01"
 msgstr "リストアを終了しました。"
 
-msgid "LC_Page_Admin_System_Bkup_004-3"
+msgid "c_Restoration failed._01"
 msgstr "リストアに失敗しました。"
 
-msgid "LC_Page_Admin_System_Bkup_005"
+msgid "c_The backup name is duplicated. Enter a different name._01"
 msgstr "バックアップ名が重複しています。別名を入力してください。"
 
-msgid "LC_Page_Admin_System_Bkup_006"
+msgid "c_The selected data was not found. It may already have been deleted._01"
 msgstr ""
 "選択されたデータがみつかりませんでした。既に削除されている可能性があります。"
 
-msgid "LC_Page_Admin_System_Bkup_007"
+msgid "c_(No record. Only backup file available.)_01"
 msgstr "(記録なし。バックアップファイルのみ。)"
 
-msgid "LC_Page_Admin_System_Bkup_008"
+msgid "c_Decompression of backup file failed.\n_01"
 msgstr ""
 "バックアップファイルの展開に失敗しました。\n"
 " "
 
-msgid "LC_Page_Admin_System_Bkup_009"
+msgid "c_Decompression source: T_ARG1 \n_01"
 msgstr ""
 "展開元: T_ARG1 \n"
 " "
 
-msgid "LC_Page_Admin_System_Bkup_010"
+msgid "c_Decompression destination: T_ARG1_01"
 msgstr "展開先: T_ARG1"
 
-msgid "LC_Page_Admin_System_Bkup_011"
+msgid "c_Opening the T_ARG1 file failed._01"
 msgstr "T_ARG1 のファイルオープンに失敗しました。"
 
-msgid "LC_Page_Admin_System_Bkup_012"
+msgid "c_Restoration execution: T_ARG1_01"
 msgstr "リストア実行: T_ARG1"
 
-msgid "LC_Page_Admin_System_Editdb_001"
+msgid "c_Advanced database management_01"
 msgstr "高度なデータベース管理"
 
-msgid "LC_Page_Admin_System_Input_001"
+msgid "c_Member registration/editing_01"
 msgstr "メンバー登録/編集"
 
-msgid "LC_Page_Admin_System_Input_002"
+msgid "c_This name is already registered and cannot be used.<br>_01"
 msgstr "既に登録されている名前なので利用できません。<br>"
 
-msgid "LC_Page_Admin_System_Input_003"
+msgid "c_This ID is already registered and cannot be used.<br>_01"
 msgstr "既に登録されているIDなので利用できません。<br>"
 
-msgid "LC_Page_Admin_System_Input_004"
-msgstr "既に登録されているIDなので利用できません。<br>"
-
-msgid "LC_Page_Admin_System_Log_001"
+msgid "c_EC-CUBE log display_01"
 msgstr "EC-CUBE ログ表示"
 
-msgid "LC_Page_Admin_System_Log_002"
+msgid "c_An illegal log was designated._01"
 msgstr "不正なログが指定されました。"
 
-msgid "LC_Page_Admin_System_Log_003"
+msgid "c_Standard log file_01"
 msgstr "標準ログファイル"
 
-msgid "LC_Page_Admin_System_Log_004"
+msgid "c_Member login log file_01"
 msgstr "会員ログイン ログファイル"
 
-msgid "LC_Page_Admin_System_Log_005"
+msgid "c_Management area log file_01"
 msgstr "管理機能ログファイル"
 
-msgid "LC_Page_Admin_System_Log_006"
+msgid "c_Debug log file_01"
 msgstr "デバッグログファイル"
 
-msgid "LC_Page_Admin_System_Log_007"
+msgid "c_Error log file_01"
 msgstr "エラーログファイル"
 
-msgid "LC_Page_Admin_System_Log_008"
+msgid "c_DB log file_01"
 msgstr "DBログファイル"
 
-msgid "LC_Page_Admin_System_Masterdata_001"
+msgid "c_Master data management_01"
 msgstr "マスターデータ管理"
 
-msgid "LC_Page_Admin_System_Masterdata_002"
+msgid "c_Since T_ARG1 is duplicated, registration is not possible._01"
 msgstr "T_ARG1 が重複しているため登録できません."
 
-msgid "LC_Page_Admin_System_Parameter"
+msgid "c_Parameter settings_01"
 msgstr "パラメーター設定"
 
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22496)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22498)
@@ -3078,65 +3078,61 @@
 msgstr "* The specified product ID does not exist."
 
-msgid "LC_Page_Admin_Products_UploadCSV_012"
+msgid "c_* The designated relevant product ID (T_ARG1) is not registered._01"
 msgstr "* The designated relevant product ID (T_ARG1) is not registered."
 
-msgid "LC_Page_Admin_Products_UploadCSV_013"
+msgid "c_* The designated relevant product ID (T_ARG1) is already registered._01"
 msgstr "* The designated relevant product ID (T_ARG1) is already registered."
 
-msgid "LC_Page_Admin_Products_UploadCSV_014"
+msgid "c_* The designated category ID is not registered._01"
 msgstr "* The designated category ID is not registered."
 
-msgid "LC_Page_Admin_Products_UploadCSV_015"
+msgid "c_* The designated product status ID is not registered._01"
 msgstr "* The designated product status ID is not registered."
 
-msgid "LC_Page_Admin_Products_UploadCSV_016"
+msgid "c_* Only '0' (active) and '1' (delete) are effective for the deletion flag. _01"
 msgstr ""
 "* Only '0' (active) and '1' (delete) are effective for the deletion flag. "
 
-msgid "LC_Page_Admin_Products_UploadCSV_017"
+msgid "c_* For actual products, a download file name cannot be used._01"
 msgstr "* For actual products, a download file name cannot be used."
 
-msgid "LC_Page_Admin_Products_UploadCSV_018"
+msgid "c_* For actual products,  file upload for the downloaded product cannot be used._01"
 msgstr ""
 "* For actual products,  file upload for the downloaded product cannot be "
 "used."
 
-msgid "LC_Page_Admin_Products_UploadCSV_019"
+msgid "c_* For downloaded products, the name of the downloaded file is required._01"
 msgstr ""
 "* For downloaded products, the name of the downloaded file is required."
 
-msgid "LC_Page_Admin_Products_UploadCSV_020"
+msgid "c_* For downloaded products, it is necessary to upload the file for the downloaded product._01"
 msgstr ""
 "* For downloaded products, it is necessary to upload the file for the "
 "downloaded product."
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_001"
+msgid "c_Category registration CSV_01"
 msgstr "Category registration CSV"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_002"
+msgid "c_Line T_ARG1: T_ARG2_01"
 msgstr "Line T_ARG1: T_ARG2"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_003"
+msgid "c_* T_ARG1 was detected for the item quantity. The item quantity is T_ARG2._01"
 msgstr ""
 "* T_ARG1 was detected for the item quantity. The item quantity is T_ARG2."
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_004"
+msgid "c_Category ID: T_ARG1 /Category name: T_ARG2_01"
 msgstr "Category ID: T_ARG1 /Category name: T_ARG2"
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_005"
+msgid "c_* The designated new category ID (T_ARG1) does not exist._01"
 msgstr "* The designated new category ID (T_ARG1) does not exist."
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_006"
-msgstr ""
-"* Only '0' (active) and '1' (delete) are effective for the deletion flag. "
-
-msgid "LC_Page_Admin_Products_UploadCSVCategory_007"
+msgid "c_* A category of the same name already exists._01"
 msgstr "* A category of the same name already exists."
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_008"
+msgid "c_* The maximum number of categories that can be registered has been exceeded._01"
 msgstr ""
 "* The maximum number of categories that can be registered has been exceeded."
 
-msgid "LC_Page_Admin_Products_UploadCSVCategory_009"
+msgid "c_* Registration of the T_ARG1 hierarchy or higher is not possible._01"
 msgstr "* Registration of the T_ARG1 hierarchy or higher is not possible."
 
@@ -3144,117 +3140,114 @@
 msgstr "Member management"
 
-msgid "LC_Page_Admin_System_002"
+msgid "c_Not operating_01"
 msgstr "Not operating"
 
-msgid "LC_Page_Admin_System_003"
+msgid "c_Operating_01"
 msgstr "Operating"
 
-msgid "LC_Page_Admin_System_AdminArea_001"
+msgid "c_Management screen settings_01"
 msgstr "Management screen settings"
 
-msgid "LC_Page_Admin_System_AdminArea_002"
+msgid "c_You do not have access to change T_ARG1._01"
 msgstr "You do not have access to change T_ARG1."
 
-msgid "LC_Page_Admin_System_AdminArea_003"
+msgid "c_T_ARG1 already exists. Please designate a different directory name._01"
 msgstr "T_ARG1 already exists. Please designate a different directory name."
 
-msgid "LC_Page_Admin_System_AdminArea_004"
+msgid "c_You do not have access to change the T_ARG1 directory name._01"
 msgstr "You do not have access to change the T_ARG1 directory name."
 
-msgid "LC_Page_Admin_System_AdminArea_005"
+msgid "c_The T_ARG1 directory name could not be changed._01"
 msgstr "The T_ARG1 directory name could not be changed."
 
-msgid "LC_Page_Admin_System_Bkup_001"
+msgid "c_Backup management_01"
 msgstr "Backup management"
 
-msgid "LC_Page_Admin_System_Bkup_002"
+msgid "c_Backup failed.(T_ARG1)_01"
 msgstr "Backup failed.(T_ARG1)"
 
-msgid "LC_Page_Admin_System_Bkup_003"
+msgid "c_Restoration of 'T_ARG1' will begin._01"
 msgstr "Restoration of 'T_ARG1' will begin."
 
-msgid "LC_Page_Admin_System_Bkup_004-1"
+msgid "c_[T_ARG1] _01"
 msgstr "[T_ARG1] "
 
-msgid "LC_Page_Admin_System_Bkup_004-2"
+msgid "c_Restoration is complete._01"
 msgstr "Restoration is complete."
 
-msgid "LC_Page_Admin_System_Bkup_004-3"
+msgid "c_Restoration failed._01"
 msgstr "Restoration failed."
 
-msgid "LC_Page_Admin_System_Bkup_005"
+msgid "c_The backup name is duplicated. Enter a different name._01"
 msgstr "The backup name is duplicated. Enter a different name."
 
-msgid "LC_Page_Admin_System_Bkup_006"
+msgid "c_The selected data was not found. It may already have been deleted._01"
 msgstr "The selected data was not found. It may already have been deleted."
 
-msgid "LC_Page_Admin_System_Bkup_007"
+msgid "c_(No record. Only backup file available.)_01"
 msgstr "(No record. Only backup file available.)"
 
-msgid "LC_Page_Admin_System_Bkup_008"
+msgid "c_Decompression of backup file failed.\n_01"
 msgstr ""
 "Decompression of backup file failed.\n"
 " "
 
-msgid "LC_Page_Admin_System_Bkup_009"
+msgid "c_Decompression source: T_ARG1 \n_01"
 msgstr ""
 "Decompression source: T_ARG1 \n"
 " "
 
-msgid "LC_Page_Admin_System_Bkup_010"
+msgid "c_Decompression destination: T_ARG1_01"
 msgstr "Decompression destination: T_ARG1"
 
-msgid "LC_Page_Admin_System_Bkup_011"
+msgid "c_Opening the T_ARG1 file failed._01"
 msgstr "Opening the T_ARG1 file failed."
 
-msgid "LC_Page_Admin_System_Bkup_012"
+msgid "c_Restoration execution: T_ARG1_01"
 msgstr "Restoration execution: T_ARG1"
 
-msgid "LC_Page_Admin_System_Editdb_001"
+msgid "c_Advanced database management_01"
 msgstr "Advanced database management"
 
-msgid "LC_Page_Admin_System_Input_001"
+msgid "c_Member registration/editing_01"
 msgstr "Member registration/editing"
 
-msgid "LC_Page_Admin_System_Input_002"
+msgid "c_This name is already registered and cannot be used.<br>_01"
 msgstr "This name is already registered and cannot be used.<br>"
 
-msgid "LC_Page_Admin_System_Input_003"
+msgid "c_This ID is already registered and cannot be used.<br>_01"
 msgstr "This ID is already registered and cannot be used.<br>"
 
-msgid "LC_Page_Admin_System_Input_004"
-msgstr "This ID is already registered and cannot be used.<br>"
-
-msgid "LC_Page_Admin_System_Log_001"
+msgid "c_EC-CUBE log display_01"
 msgstr "EC-CUBE log display"
 
-msgid "LC_Page_Admin_System_Log_002"
+msgid "c_An illegal log was designated._01"
 msgstr "An illegal log was designated."
 
-msgid "LC_Page_Admin_System_Log_003"
+msgid "c_Standard log file_01"
 msgstr "Standard log file"
 
-msgid "LC_Page_Admin_System_Log_004"
+msgid "c_Member login log file_01"
 msgstr "Member login log file"
 
-msgid "LC_Page_Admin_System_Log_005"
+msgid "c_Management area log file_01"
 msgstr "Management area log file"
 
-msgid "LC_Page_Admin_System_Log_006"
+msgid "c_Debug log file_01"
 msgstr "Debug log file"
 
-msgid "LC_Page_Admin_System_Log_007"
+msgid "c_Error log file_01"
 msgstr "Error log file"
 
-msgid "LC_Page_Admin_System_Log_008"
+msgid "c_DB log file_01"
 msgstr "DB log file"
 
-msgid "LC_Page_Admin_System_Masterdata_001"
+msgid "c_Master data management_01"
 msgstr "Master data management"
 
-msgid "LC_Page_Admin_System_Masterdata_002"
+msgid "c_Since T_ARG1 is duplicated, registration is not possible._01"
 msgstr "Since T_ARG1 is duplicated, registration is not possible."
 
-msgid "LC_Page_Admin_System_Parameter"
+msgid "c_Parameter settings_01"
 msgstr "Parameter settings"
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 22498)
@@ -72,5 +72,5 @@
         $this->tpl_subno    = 'upload_csv_category';
         $this->tpl_maintitle = t('c_Products_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Products_UploadCSVCategory_001');
+        $this->tpl_subtitle = t('c_Category registration CSV_01');
         $this->csv_id = '5';
 
@@ -140,5 +140,5 @@
      */
     function addRowResult($line_count, $message) {
-        $this->arrRowResult[] = t('LC_Page_Admin_Products_UploadCSVCategory_002', array('T_ARG1' => $line_count, 'T_ARG2' => $message));
+        $this->arrRowResult[] = t('c_Line T_ARG1: T_ARG2_01', array('T_ARG1' => $line_count, 'T_ARG2' => $message));
     }
 
@@ -151,5 +151,5 @@
      */
     function addRowErr($line_count, $message) {
-        $this->arrRowErr[] = t('LC_Page_Admin_Products_UploadCSVCategory_002', array('T_ARG1' => $line_count, 'T_ARG2' => $message));
+        $this->arrRowErr[] = t('c_Line T_ARG1: T_ARG2_01', array('T_ARG1' => $line_count, 'T_ARG2' => $message));
     }
 
@@ -212,5 +212,5 @@
             $col_count = count($arrCSV);
             if ($col_max_count != $col_count) {
-                $this->addRowErr($line_count, t('LC_Page_Admin_Products_UploadCSVCategory_003', array('T_ARG1' => $col_count, 'T_ARG2' => $col_max_count)));
+                $this->addRowErr($line_count, t('c_* T_ARG1 was detected for the item quantity. The item quantity is T_ARG2._01', array('T_ARG1' => $col_count, 'T_ARG2' => $col_max_count)));
                 
                 $errFlag = true;
@@ -236,5 +236,5 @@
 
             $category_id = $this->lfRegistCategory($objQuery, $line_count, $objFormParam);
-            $this->addRowResult($line_count, t('LC_Page_Admin_Products_UploadCSVCategory_004', array('T_ARG1' => $category_id, 'T_ARG2' => $objFormParam->getValue('category_name'))));
+            $this->addRowResult($line_count, t('c_Category ID: T_ARG1 /Category name: T_ARG2_01', array('T_ARG1' => $category_id, 'T_ARG2' => $objFormParam->getValue('category_name'))));
         }
 
@@ -462,5 +462,5 @@
             && !SC_Helper_DB_Ex::sfIsRecord('dtb_category', 'category_id', array($item['parent_category_id']))
         ) {
-            $arrErr['parent_category_id'] = t('LC_Page_Admin_Products_UploadCSVCategory_005', array('T_ARG1' => $item['parent_category_id']));
+            $arrErr['parent_category_id'] = t('c_* The designated new category ID (T_ARG1) does not exist._01', array('T_ARG1' => $item['parent_category_id']));
         }
         // 削除フラグのチェック
@@ -469,5 +469,5 @@
         ) {
             if (!($item['del_flg'] == '0' or $item['del_flg'] == '1')) {
-                $arrErr['del_flg'] = t('LC_Page_Admin_Products_UploadCSVCategory_006');
+                $arrErr['del_flg'] = t('c_* Only '0' (active) and '1' (delete) are effective for the deletion flag. _01');
             }
         }
@@ -487,5 +487,5 @@
                                 $item['category_name']));
             if ($exists) {
-                $arrErr['category_name'] = t('LC_Page_Admin_Products_UploadCSVCategory_007');
+                $arrErr['category_name'] = t('c_* A category of the same name already exists._01');
             }
         }
@@ -494,5 +494,5 @@
         $count = $objQuery->count('dtb_category', $where);
         if ($count >= CATEGORY_MAX) {
-            $item['category_name'] = t('LC_Page_Admin_Products_UploadCSVCategory_008');
+            $item['category_name'] = t('c_* The maximum number of categories that can be registered has been exceeded._01');
         }
         // 階層上限チェック
@@ -501,5 +501,5 @@
             $level = $objQuery->get('level', 'dtb_category', 'category_id = ?', array($parent_category_id));
             if ($level >= LEVEL_MAX) {
-                $arrErr['parent_category_id'] = t('LC_Page_Admin_Products_UploadCSVCategory_009', array('T_ARG1' => LEVEL_MAX));
+                $arrErr['parent_category_id'] = t('c_* Registration of the T_ARG1 hierarchy or higher is not possible._01', array('T_ARG1' => LEVEL_MAX));
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 22498)
@@ -661,5 +661,5 @@
                 // 商品IDの存在チェック
                 if (!$this->objDb->sfIsRecord('dtb_products', 'product_id', (array)$item[$recommend_product_id_key])) {
-                    $arrErr[$recommend_product_id_key] = t('LC_Page_Admin_Products_UploadCSV_012', array('T_ARG1' => $i));
+                    $arrErr[$recommend_product_id_key] = t('c_* The designated relevant product ID (T_ARG1) is not registered._01', array('T_ARG1' => $i));
                     continue;
                 }
@@ -667,5 +667,5 @@
                 $recommend_product_id = $item[$recommend_product_id_key];
                 if (isset($arrRecommendProductUnique[$recommend_product_id])) {
-                    $arrErr[$recommend_product_id_key] = t('LC_Page_Admin_Products_UploadCSV_013', array('T_ARG1' => $i));
+                    $arrErr[$recommend_product_id_key] = t('c_* The designated relevant product ID (T_ARG1) is already registered._01', array('T_ARG1' => $i));
                     
                 } else {
@@ -676,9 +676,9 @@
         // カテゴリIDの存在チェック
         if (!$this->lfIsDbRecordMulti('dtb_category', 'category_id', 'category_ids', $item, ',')) {
-            $arrErr['category_ids'] = t('LC_Page_Admin_Products_UploadCSV_014');
+            $arrErr['category_ids'] = t('c_* The designated category ID is not registered._01');
         }
         // 商品ステータスIDの存在チェック
         if (!$this->lfIsArrayRecordMulti($this->arrSTATUS, 'product_statuses', $item, ',')) {
-            $arrErr['product_statuses'] = t('LC_Page_Admin_Products_UploadCSV_015');
+            $arrErr['product_statuses'] = t('c_* The designated product status ID is not registered._01');
         }
         // 削除フラグのチェック
@@ -687,5 +687,5 @@
         ) {
             if (!($item['del_flg'] == '0' or $item['del_flg'] == '1')) {
-                $arrErr['del_flg'] = t('LC_Page_Admin_Products_UploadCSV_016');
+                $arrErr['del_flg'] = t('c_* Only '0' (active) and '1' (delete) are effective for the deletion flag. _01');
             }
         }
@@ -707,8 +707,8 @@
             //実商品の場合
             if ($item['down_filename'] != '') {
-                $arrErr['down_filename'] = t('LC_Page_Admin_Products_UploadCSV_017');
+                $arrErr['down_filename'] = t('c_* For actual products, a download file name cannot be used._01');
             }
             if ($item['down_realfilename'] != '') {
-                $arrErr['down_realfilename'] = t('LC_Page_Admin_Products_UploadCSV_018');
+                $arrErr['down_realfilename'] = t('c_* For actual products,  file upload for the downloaded product cannot be used._01');
             }
         } elseif (array_search('product_type_id', $this->arrFormKeyList) !== FALSE
@@ -717,8 +717,8 @@
             //ダウンロード商品の場合
             if ($item['down_filename'] == '') {
-                $arrErr['down_filename'] = t('LC_Page_Admin_Products_UploadCSV_019');
+                $arrErr['down_filename'] = t('c_* For downloaded products, the name of the downloaded file is required._01');
             }
             if ($item['down_realfilename'] == '') {
-                $arrErr['down_realfilename'] = t('LC_Page_Admin_Products_UploadCSV_020');
+                $arrErr['down_realfilename'] = t('c_* For downloaded products, it is necessary to upload the file for the downloaded product._01');
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 22498)
@@ -48,5 +48,5 @@
         $this->tpl_mainno = 'system';
         $this->tpl_maintitle = t('c_System_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_System_Masterdata_001');
+        $this->tpl_subtitle = t('c_Master data management_01');
     }
 
@@ -168,5 +168,5 @@
                 for ($j = $i + 1; $j < count($arrId); $j++) {
                     if ($id == $arrId[$j]) {
-                        return t('LC_Page_Admin_System_Masterdata_002', array('T_ARG1' => $id));
+                        return t('c_Since T_ARG1 is duplicated, registration is not possible._01', array('T_ARG1' => $id));
                         
                     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 22498)
@@ -48,5 +48,5 @@
         $this->tpl_mainno   = 'system';
         $this->tpl_maintitle = t('c_System_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_System_Editdb_001');
+        $this->tpl_subtitle = t('c_Advanced database management_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 22498)
@@ -51,5 +51,5 @@
         $this->arrAUTHORITY = $masterData->getMasterData('mtb_authority');
 
-        $this->tpl_subtitle = t('LC_Page_Admin_System_Input_001');
+        $this->tpl_subtitle = t('c_Member registration/editing_01');
         $this->httpCacheControl('nocache');
     }
@@ -243,9 +243,9 @@
             // 管理者名が登録済みでないか
             if ($this->memberDataExists('name = ? AND del_flg = 0', $arrParams['name'])) {
-                $arrErr['name'] = t('LC_Page_Admin_System_Input_002');
+                $arrErr['name'] = t('c_This name is already registered and cannot be used.<br>_01');
             }
             // ログインIDが登録済みでないか
             if ($this->memberDataExists('login_id = ? AND del_flg = 0', $arrParams['login_id'])) {
-                $arrErr['login_id'] = t('LC_Page_Admin_System_Input_003');
+                $arrErr['login_id'] = t('c_This ID is already registered and cannot be used.<br>_01');
             }
             break;
@@ -255,5 +255,5 @@
                 // ログインIDが登録済みでないか
                 if ($this->memberDataExists('login_id = ? AND del_flg = 0', $arrParams['login_id'])) {
-                    $arrErr['login_id'] = t('LC_Page_Admin_System_Input_004');
+                    $arrErr['login_id'] = t('c_This ID is already registered and cannot be used.<br>_01');
                 }
             }
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 22498)
@@ -57,6 +57,6 @@
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrAUTHORITY = $masterData->getMasterData('mtb_authority');
-        $this->arrWORK[0]   = t('LC_Page_Admin_System_002');
-        $this->arrWORK[1]   = t('LC_Page_Admin_System_003');
+        $this->arrWORK[0]   = t('c_Not operating_01');
+        $this->arrWORK[1]   = t('c_Operating_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 22498)
@@ -59,5 +59,5 @@
         $this->tpl_mainno = 'system';
         $this->tpl_maintitle = t('c_System_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_System_Parameter');
+        $this->tpl_subtitle = t('c_Parameter settings_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 22498)
@@ -48,5 +48,5 @@
         $this->tpl_mainno = 'system';
         $this->tpl_maintitle = t('c_System_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_System_AdminArea_001');
+        $this->tpl_subtitle = t('c_Management screen settings_01');
         $this->tpl_enable_ssl = FALSE;
     }
@@ -87,5 +87,5 @@
             //設定ファイルの権限チェック
             if (!is_writable(CONFIG_REALFILE)) {
-                $arrErr['all'] = t('LC_Page_Admin_System_AdminArea_002', array('T_ARG1' => CONFIG_REALFILE));
+                $arrErr['all'] = t('c_You do not have access to change T_ARG1._01', array('T_ARG1' => CONFIG_REALFILE));
             }
 
@@ -155,10 +155,10 @@
                 //既存ディレクトリのチェック
                 if (file_exists(HTML_REALDIR.$admin_dir) and $admin_dir != 'admin/') {
-                    $arrErr['admin_dir'] .= t('LC_Page_Admin_System_AdminArea_003', array('T_ARG1' => ROOT_URLPATH . $admin_dir));
+                    $arrErr['admin_dir'] .= t('c_T_ARG1 already exists. Please designate a different directory name._01', array('T_ARG1' => ROOT_URLPATH . $admin_dir));
                     
                 }
                 //権限チェック
                 if (!is_writable(HTML_REALDIR . ADMIN_DIR)) {
-                    $arrErr['admin_dir'] .= t('LC_Page_Admin_System_AdminArea_004', array('T_ARG1' => ROOT_URLPATH . ADMIN_DIR));
+                    $arrErr['admin_dir'] .= t('c_You do not have access to change the T_ARG1 directory name._01', array('T_ARG1' => ROOT_URLPATH . ADMIN_DIR));
                     
                 }
@@ -193,5 +193,5 @@
                 //管理機能ディレクトリのリネーム
                 if (!rename(HTML_REALDIR.ADMIN_DIR,HTML_REALDIR.$admin_dir)) {
-                    $this->arrErr['admin_dir'] .= t('LC_Page_Admin_System_AdminArea_005', array('T_ARG1' => ROOT_URLPATH . ADMIN_DIR));
+                    $this->arrErr['admin_dir'] .= t('c_The T_ARG1 directory name could not be changed._01', array('T_ARG1' => ROOT_URLPATH . ADMIN_DIR));
                     
                     return false;
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 22498)
@@ -57,5 +57,5 @@
         $this->tpl_subno = 'bkup';
         $this->tpl_maintitle = t('c_System_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_System_Bkup_001');
+        $this->tpl_subtitle = t('c_Backup management_01');
 
         $this->bkup_dir = DATA_REALDIR . 'downloads/backup/';
@@ -118,5 +118,5 @@
                     $arrErrTmp[3] = array();
                     if ($res !== true) {
-                        $arrErrTmp[3]['bkup_name'] = t('LC_Page_Admin_System_Bkup_002', array('T_ARG1' => $res));
+                        $arrErrTmp[3]['bkup_name'] = t('c_Backup failed.(T_ARG1)_01', array('T_ARG1' => $res));
                     }
 
@@ -146,11 +146,11 @@
                     $arrData = $objFormParam->getHashArray();
 
-                    $msg = t('LC_Page_Admin_System_Bkup_003', array('T_ARG1' => $arrData['list_name']));
+                    $msg = t("c_Restoration of 'T_ARG1' will begin._01", array('T_ARG1' => $arrData['list_name']));
                     GC_Utils_Ex::gfPrintLog($msg);
 
                     $success = $this->lfRestore($arrData['list_name'], $this->bkup_dir, $this->bkup_ext, $this->mode);
 
-                    $msg = t('LC_Page_Admin_System_Bkup_004-1', array('T_ARG1' => $arrData['list_name']));
-                    $msg .= $success ? t('LC_Page_Admin_System_Bkup_004-2') : t('LC_Page_Admin_System_Bkup_004-3');
+                    $msg = t('c_[T_ARG1] _01', array('T_ARG1' => $arrData['list_name']));
+                    $msg .= $success ? t('c_Restoration is complete._01') : t('c_Restoration failed._01');
 
                     $this->tpl_restore_msg .= $msg . "\n";
@@ -270,7 +270,7 @@
         $ret = $this->lfGetBkupData('', $name);
         if (count($ret) > 0 && $mode == 'bkup') {
-            $arrErr['bkup_name'] = t('LC_Page_Admin_System_Bkup_005');
+            $arrErr['bkup_name'] = t('c_The backup name is duplicated. Enter a different name._01');
         } elseif (count($ret) <= 0 && $mode != 'bkup') {
-            $arrErr['list_name'] = t('LC_Page_Admin_System_Bkup_006');
+            $arrErr['list_name'] = t('c_The selected data was not found. It may already have been deleted._01');
         }
 
@@ -457,5 +457,5 @@
                     $row =& $ret[array_pop(array_keys($ret))];
                     $row['bkup_name'] = $bkup_name;
-                    $row['bkup_memo'] = t('LC_Page_Admin_System_Bkup_007');
+                    $row['bkup_memo'] = t('c_(No record. Only backup file available.)_01');
                     $row['create_date'] = date('Y-m-d H:i:s', filemtime($path));
                 }
@@ -487,7 +487,7 @@
 
         if (!$success) {
-            $msg = t('LC_Page_Admin_System_Bkup_008');
-            $msg .= t('LC_Page_Admin_System_Bkup_009', array('T_ARG1' => $bkup_filepath));
-            $msg .= t('LC_Page_Admin_System_Bkup_010', array('T_ARG1' => $work_dir));
+            $msg = t('c_Decompression of backup file failed.\n_01');
+            $msg .= t('c_Decompression source: T_ARG1 \n_01', array('T_ARG1' => $bkup_filepath));
+            $msg .= t('c_Decompression destination: T_ARG1_01', array('T_ARG1' => $work_dir));
             trigger_error($msg, E_USER_ERROR);
         }
@@ -555,8 +555,8 @@
             $fp = fopen($file_path, 'r');
             if ($fp === false) {
-                trigger_error(t('LC_Page_Admin_System_Bkup_011', array('T_ARG1' => $file_name)), E_USER_ERROR);
-            }
-
-            GC_Utils_Ex::gfPrintLog(t('LC_Page_Admin_System_Bkup_012', array('T_ARG1' => $table)));
+                trigger_error(t('c_Opening the T_ARG1 file failed._01', array('T_ARG1' => $file_name)), E_USER_ERROR);
+            }
+
+            GC_Utils_Ex::gfPrintLog(t('c_Restoration execution: T_ARG1_01', array('T_ARG1' => $table)));
             $objQuery->delete($table);
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 22498)
@@ -47,5 +47,5 @@
         $this->tpl_mainno   = 'system';
         $this->tpl_maintitle = t('c_System_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_System_Log_001');
+        $this->tpl_subtitle = t('c_EC-CUBE log display_01');
         $this->line_max     = 50;
     }
@@ -167,5 +167,5 @@
             return constant($const_name);
         }
-        trigger_error(t('LC_Page_Admin_System_Log_002'), E_USER_ERROR);
+        trigger_error(t('c_An illegal log was designated._01'), E_USER_ERROR);
     }
 
@@ -177,18 +177,18 @@
      */
     function loadLogList() {
-        $this->arrLogList[''] = t('LC_Page_Admin_System_Log_003');
-        $this->arrLogList['CUSTOMER'] = t('LC_Page_Admin_System_Log_004');
-        $this->arrLogList['ADMIN'] = t('LC_Page_Admin_System_Log_005');
+        $this->arrLogList[''] = t('c_Standard log file_01');
+        $this->arrLogList['CUSTOMER'] = t('c_Member login log file_01');
+        $this->arrLogList['ADMIN'] = t('c_Management area log file_01');
 
         if (defined('DEBUG_LOG_REALFILE') && strlen(DEBUG_LOG_REALFILE) >= 1) {
-            $this->arrLogList['DEBUG'] = t('LC_Page_Admin_System_Log_006');
+            $this->arrLogList['DEBUG'] = t('c_Debug log file_01');
         }
 
         if (defined('ERROR_LOG_REALFILE') && strlen(ERROR_LOG_REALFILE) >= 1) {
-            $this->arrLogList['ERROR'] = t('LC_Page_Admin_System_Log_007');
+            $this->arrLogList['ERROR'] = t('c_Error log file_01');
         }
 
         if (defined('DB_LOG_REALFILE') && strlen(DB_LOG_REALFILE) >= 1) {
-            $this->arrLogList['DB'] = t('LC_Page_Admin_System_Log_008');
+            $this->arrLogList['DB'] = t('c_DB log file_01');
         }
     }
